<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="0"
        android:centerColor="@color/color_CCDDFFB7"
        android:endColor="@color/color_CCFFFFFF"
        android:startColor="@color/color_CCB7EEFF"
        android:type="linear" />
    <corners android:radius="12dp" />
    <stroke
        android:width="1dp"
        android:color="@color/white" />

</shape>